<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="favicon.svg" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="description" content="L'agence web Zarya, basée sur La Rochelle, met ses compétences en expérience utilisateur, design, développement et référencement web à votre disposition.">
  <link rel="canonical" href="https://agence-zarya.lpmiaw.univ-lr.fr/">
  <title>Agence Zarya</title>
  <link rel="stylesheet" href="/assets/scss/home.scss">
  <script src="/assets/js/menu.js" defer></script>
  <script src="/assets/js/vanilla-tilt.js" defer></script>
  <script src="/assets/js/link.js" defer></script>
</head>
<body>
  <div class="radial-gradient radial-gradient--1"></div>
  <div class="radial-gradient radial-gradient--2"></div>
  <div class="radial-gradient radial-gradient--3"></div>
  <img class="planet" src="assets/images/png/planet-0.png" alt="">
  <section class="loader">
    <p class="loader__text">Loading Zarya program...</p>
    <span class="loader__gauge"></span>
  </section>
  <nav class="navbar">
    <h1 class="navbar__title">
      <a class="navbar__maintitle" href="/">Zarya</a>
      <span class="navbar__subtitle"> Agence web Rochelaise</span>
    </h1>
    <div class="navbar__burger">
      <span></span>
    </div>
  </nav>
  <nav class="menu">
    <ul class="menu__list">
      <li class="menu__item">
        <a href="/" class="menu__link">
          <img src="assets/images/png/planet-0.png" alt="" class="menu__image">
          <p class="menu__text">Accueil</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="about.html" class="menu__link">
          <img src="assets/images/png/planet-1.png" alt="" class="menu__image">
          <p class="menu__text">Zarya</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="projects.html" class="menu__link">
          <img src="assets/images/png/planet-2.png" alt="" class="menu__image">
          <p class="menu__text">Projets</p>
        </a>
      </li>
      <li class="menu__item">
        <a href="contact.html" class="menu__link">
          <img src="assets/images/png/planet-3.png" alt="" class="menu__image">
          <p class="menu__text">Contact</p>
        </a>
      </li>
    </ul>
  </nav>
  <main class="main">
    <header class="header">
      <h2 class="header__title"><span class="header__title--small">Ensemble,</span> explorons vos possibilités.</h2>
    </header>
    <ul class="main__cards">
      <li class="card card--pink">
        <div class="card__infos">
          <p class="card__paragraph">Nous découvrir</p>
        </div>
        <figure class="card__container">
          <img src="assets/images/png/planet-1.png" alt="" class="card__image">
          <figcaption class="card__caption">
            <a href="about.html" class="card__link" data-gauge="1">Visiter</a>
          </figcaption>
        </figure>
        <h3 class="card__title">Planète Zarya</h3>
        <span class="card__gauge" id="gauge-1"></span>
      </li>
      <li class="card card--blue">
        <div class="card__infos">
          <p class="card__paragraph">Nos projets</p>
        </div>
        <figure class="card__container">
          <img src="assets/images/png/planet-2.png" alt="" class="card__image">
          <figcaption class="card__caption">
            <a href="projects.html" class="card__link" data-gauge="2">Visiter</a>
          </figcaption>
        </figure>
        <h3 class="card__title">Planète Projets</h3>
        <span class="card__gauge" id="gauge-2"></span>
      </li>
      <li class="card card--orange">
        <div class="card__infos">
          <p class="card__paragraph">Nous contacter</p>
        </div>
        <figure class="card__container">
          <img src="assets/images/png/planet-3.png" alt="" class="card__image">
          <figcaption class="card__caption">
            <a href="contact.html" class="card__link" data-gauge="3">Visiter</a>
          </figcaption>
        </figure>
        <h3 class="card__title">Planète Contact</h3>
        <span class="card__gauge" id="gauge-3"></span>
      </li>
    </ul>
    <ul class="main__socials">
      <li class="main__social">
        <a href="https://www.instagram.com/zarya.agenceweb/" target="_blank" class="social__link">
          <img src="assets/images/svg/instagram.svg" alt="" class="social__icon">
        </a>
      </li>
      <li class="main__social">
        <a href="https://twitter.com/AgenceZarya" target="_blank" class="social__link">
          <img src="assets/images/svg/twitter.svg" alt="" class="social__icon">
        </a>
      </li>
      <li class="main__social">
        <a href="https://www.facebook.com/profile.php?id=100075977373353" target="_blank" class="social__link">
          <img src="assets/images/svg/facebook.svg" alt="" class="social__icon">
        </a>
      </li>
    </ul>
  </main>
  <footer class="footer">
    <a href="mailto:zarya.agence@gmail.com" class="footer__link">zarya.agence@gmail.com</a>
    <a href="#" class="footer__link">Mentions légales</a>
  </footer>
</body>
</html>